<?
session_start();
include"../plg/ses.php";
?>
<!DOCTYPE html>
<?
$idkar = $_GET['idkar'];
$smt = substr($idkar,0,8);
?>
<html>
<title></title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="../plg/w3.css">
<body>
<?include"../menu.php";?>
<hr/>
<div class="w3-container">
  <h4>SEMESTER <?=$smt?></h4>
  <table class="w3-table" id="myTable" style="">
    <tr>
      <th style="width:300px" class="w3-small w3-border w3-blue-gray w3-center">NAMA</th>
      <th style="width:300px" class="w3-small w3-border w3-blue-gray w3-center">SEMESTER</th>
      <th style="width:150px" class="w3-small w3-border w3-blue-gray w3-center">NIP</th>
      <th style="width:200px" class="w3-small w3-border w3-blue-gray w3-center">UNIT</th>
      <th style="width:400px" class="w3-small w3-border w3-blue-gray w3-center">JABATAN</th>
      <th style="width:200px" class="w3-small w3-border w3-blue-gray w3-center">LOKASI</th>
    </tr>
    <?
    include"../plg/kon.php";
    $sql = "select * from kpikar order by nama asc";
    $res = $conn->query($sql);
    while($b = $res->fetch_assoc()){
      $lokk = $b['lok'];
      $smte = $b['idkar'];
      $smt = substr($smte,0,8);
    ?>
    <tr>
      <td class="w3-small w3-border"><b><?=$b['nama']?></b></td>
      <td class="w3-small w3-border"><b><?=$smt?></b></td>
      <td class="w3-small w3-border"><b><?=$b['nip']?></b></td>
      <td class="w3-small w3-border"><b><?=$b['unit']?></b></td>
      <td class="w3-small w3-border"><b><?=$b['jab']?></b></td>
      <td class="w3-small w3-border"><b><?=$lokk?></b></td>
    </tr>
    <?}?>
  </table>
<hr/>
  </div>
</body>
<script>
function editkan(a){
  document.getElementById('id01').style.display='block';
  document.getElementById('rangka').src="perkpi.php?kpi="+a;
}
function batal(){
  document.getElementById('id01').style.display='none';
}
function isiulang(){
  location.reload();
}
</script>
</html>
